body {
    position: relative;
}
#section2, #section3, #section4, #section5, #section6, #section7, #section8, #section9 {
    position: relative;
    top: -140px;
}
.pageHead{
  background: url(../images/KV_final.jpg) center no-repeat;
  min-height:300px; /*min-height: 488px;*/
  background-size: cover;
  margin-top: 65px;
}
.pageHead_en{
  background: url(../images/KV_final_en.jpg) center no-repeat;
  min-height:300px; /*min-height: 488px;*/
  background-size: cover;
  margin-top: 65px;
}
.pageHead_zh{
  background: url(../images/KV_final.jpg) center no-repeat;
  min-height:300px; /*min-height: 488px;*/
  background-size: cover;
  margin-top: 65px;
}
main {
    overflow: hidden;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #fff;
    background-color: #701E47;
}

/* =========== containWidth ========== */
.containWidth {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto; 
}
@media (min-width: 768px) {
    .containWidth {
        width: 750px;
    }
}

@media (min-width: 992px) {
    .containWidth {
        width: 970px;
    }
}
@media (min-width: 1200px) {
    .containWidth {
        width: 1170px;
    }
}

/* =========== bg ========== */
/*.decorSide {
    border-left: solid 5px #e4d7de;
    padding-left: 15px;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
}*/
table.service {
    max-width: 590px;
    border: solid 1px #ddd;
    margin: 5px 0;
    width: 85%;
}

table.service td {
    vertical-align: top;
    padding: 8px 15px;
    border-bottom: solid 1px #ddd;
}
table.service td.date{
    width: 34%;
    color: #701E47;
}
.en table.service td.date{
    width: 44%;
    color: #701E47
}
.pdfBtn {
    text-align: right;
    position: relative;
    margin-bottom: 10px;
    clear: both;
}
.pdfHighlit { 
    font-size: 18px; 
    line-height: 1.5em; 
    border-radius: 3px;
    padding: 10px 0;
}
.pdfHighlit span.arrow {
    color: #701E47;
}
.orangeBox {
    background-color: #f47504;
    color: #fff;
    padding: 25px 20px 1px;
}
a.lineWhite {
    color: #fff;
    text-decoration: underline;
    font-weight: bold;
}
.bg_grey {
     background-color: #fbfbfb;
}
.ttl_bgColor {
    padding: 3px 10px;
    border-left: 8px solid #e4d7de;
    color: #701E47;
    font-size: 20px;
    border-radius: 3px;
    position: relative;
    margin-left: -20px;
}
.highlight {
    text-decoration: underline;
    display: inline;
}
.approve {
    display: inline-block;
}
.approvedTranchTtl {
    font-weight: bold; 
    font-size: 20px; 
    color: #701E47;
    background: url(../images/highlitArrow.png) no-repeat left top;
    background-size: 20px;
    padding-left: 28px;
    
}
.spNote {
    background: #f7f7f7 url(../images/spNote.png) no-repeat 8px 12px;
    background-size: 20px;
    font-weight: bold;
    padding: 10px 8px 10px 37px;
    box-sizing: border-box;
    font-size: 14px;
    border-radius: 5px;
    border-left: solid 3px #701E47;
    color: #666;
}
.cross {
    color: #701E47;
    font-size: 28px;
    font-weight:lighter;
    line-height: 16px;
    margin: 0;
    font-family: 'Noto Sans', sans-serif;
}
.crossEdit {
    padding-top: 15px;
}
.imageInline {
    float: right;
    display: inline-block;
    margin-left: 20px;
}
.popupPoster {
    margin: 20px auto;
    width: 280px;
}
.popupPoster img {
    margin-bottom: 10px;
    display: inline-block;
}
.popupPoster a {
     text-decoration: none;
    text-align: right;
    display: inline-block;
}
.popupPoster a:hover {
    text-decoration: underline;
    text-align: right;
    display: inline-block;
}
/* =========== tab ========== */
.nav-tabs {
  border-bottom: none; 
  margin-top: 50px;
}
.nav-tabs > li {
  margin-bottom: 0;
  /*width: 33.3333%;*/
  width: 50%;
}
.nav-tabs > li > a {
  text-align: center;
  margin-right: 2px;
  border: none;
  border-top: 5px solid #e4e4e4;
  border-radius: 0;
  background: #fff;
  font-size: 20px;
  padding: 20px 25px;
  line-height: 1.1;
}
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
  border-color: #e4e4e4;
  background: #fff;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: inherit;
  border: none;
  border-top: 5px solid #489465;
}
.nav-tabs > li:last-child > a{
  margin-right: 0;
}

.tabBox { 
  border-radius: 0 0 12px 12px;
 /* box-shadow: 0px 9px 28px rgba(0, 0, 0, 0.04);*/
  padding: 35px 95px;
  position: relative;
  top: 3px; 
}
.public_enqBox {
     padding: 35px 320px;
}
.tabBox02 { 
  border-radius: 0 0 12px 12px;
 /* box-shadow: 0px 9px 28px rgba(0, 0, 0, 0.04);*/
  padding: 35px 0;
  position: relative;
  top: 3px; 
}
.warning {
  color: #f62828;
  font-size: 12px;
  margin-top: 5px;
  display: none;
}
/* =========== queue ========== */
.queue {
    height: 20px;
    margin-bottom: 20px;
    background-color: #c8c8c8;
    border-radius: 0;
    box-shadow: none;
}
.progress-bar {
    background-color: #F49C04;
    box-shadow: none;
}
.dot {
    background-color:#F49C04;
    border-radius: 10px;
    display: inline-block;
    width: 18px;
    height: 18px;
    margin-right: 15px; 
    position: relative;
    top: 2px;
}
.border-box { 
    background: #f7f7f7;
    padding: 20px 50px;
    margin: 20px 0 10px;
    
}
.over {
    border-bottom: solid 1px #333;
}
.over span {
    padding: 0 5px;
}
.over span.minus {
    color: #701E47;
    font-size: 16px; 
    line-height: 16px;
    font-family: 'Noto Sans', sans-serif;
    padding-right: 5px;
    vertical-align: middle;
  
}
span.minus {
    color: #701E47;
    font-size: 16px; 
    line-height: 16px;
    font-family: 'Noto Sans', sans-serif;
    padding-right: 5px;
    vertical-align: middle;
  
}
.en .over span.minus {
    color: #701E47;
    font-size: 16px; 
    line-height: 16px;
    font-family: 'Noto Sans', sans-serif;
    padding-right: 5px;
    vertical-align: middle;
    padding-bottom: 20px;
}
.en span.minus {
    color: #701E47;
    font-size: 16px; 
    line-height: 16px;
    font-family: 'Noto Sans', sans-serif;
    padding-right: 5px;
    vertical-align: middle;
    padding-bottom: 7px;
}
.equalRotate {
    transform: rotate(0deg);
}
.section01 .border-box p {
    text-align: left;
    margin-bottom: 10px;
    font-weight: bold;
}
/* =========== enquiry ========== */
.form-group-enq {
    margin-bottom: 30px;
    text-align: center;
}
.form-control-enq {
    height: 50px;
    font-size: 16px;
    color: #232323;
    border: 1px solid #999;
    box-shadow: none;
    border-radius: 0;
    margin: 0 auto; 
    width: 56%;
}
.btn-wrap .btn {
    width: 200px;
    margin: 0 10px;
}

.btn-big {
    font-size: 20px;
    padding: 6px 12px;
}
.zoom {
    zoom: 1.2;
}
.sectionMaintain {
    max-width: 900px;
    margin-bottom: 400px;
}
.maintainMsg {
    text-align: center;
    font-size: 21px;
    line-height: 30px;
    color: #701E47;
    padding-top: 100px;
}
.logoNoLink {
    margin: 8px 11px;
    position: absolute;
    top: 0;
    left: 15px;
    display: inline-block;
}
/* =========== section01 ========== */
.block {
  background: #FFFFFF;
  box-shadow: 0px 0px 28px rgba(0, 0, 0, 0.04);
  border-radius: 12px;
}
.section01{
  padding: 0;
 /* margin-top: -30px;*/
  font-size: 16px;
}
.section01 p{
  line-height: 29px;
   margin-bottom: 25px;
    text-align: center;
}
.section01 ul li,
.section01 ol li{
    line-height: 29px;
}
.section01 h3{
  margin-top: 20px;
  font-weight: 700;
}
.section01 span.green{
 /*font-size: 24px;
  font-weight: 700;
  line-height: 20px;*/
}
.amount {
  font-weight: 700;
  font-size: 65px;
  line-height: 1.2;
  margin: 20px 0 10px;
  position: relative;
    z-index: 1;
}
.section01-img {
  text-align: center;
}
.section01-img img {
  width: 322px;
}
.spthanks {
    padding-top: 10px;
}
 
/* =========== section02 ========== */
.section02{
  /*padding: 20px 30px 50px;*/
}
h1.title {
  margin: 20px 0 30px;
  position: relative;
  font-weight: 700;
    text-align: center;
    font-size: 25px;
}
h3.title {
  margin: 20px 0 30px;
  position: relative;
  font-weight: 700;
    text-align: center;
}
.h3.title {
  margin: 20px 0 30px;
  position: relative;
  font-weight: 700;
  text-align: center;
    line-height: 1.5em;
}
span.openQuo_adjust {
    position: relative;
    left: -12px;
}
/*h3.title:after{
  content: '';
  display: block;
  width: 30px;
  height: 4px;
  background: #00A560;
  position: absolute;
  bottom: -10px;
  left: 50%;
  margin-left: -15px;
}*/
.grey {
    color: #787878;
}
.section02-item{
  padding: 20px 10px;
    margin-bottom:15px;
  border-left: solid 10px #F49C04;
    vertical-align: middle;
}
.icon-qualifications {
  display: inline-block;
   vertical-align: middle;
}
.icon-qualifications img{
  width: 60px;
     vertical-align: middle;
    display: inline-block;
}
.section02-item h4{ 
  font-weight: 700; 
}
.section02-info {
    display: inline-block;
    width: 70%;
    margin-left: 35px;
     vertical-align: middle;
    text-align: left;
}
.section02-itemTxt{
  font-size: 13px;
    line-height: 17px;
}
.section02-tnc{
  font-size: 18px;
  margin-top: 40px;
  margin-bottom: 40px;
}
/* =========== section03 ========== */

.desktop{
  margin-top: 55px;
}
.desktop img{
  width: 965px;
  max-width: 100%;
}
.mobile{
  display: none;
}
.section03 {
    /*margin-bottom: 70px;*/
}
.section03-decor01 {
    max-width: 157px;
    position: relative;
    top: -50px;
}
.section03-decor02 {
    max-width: 157px;
    margin-bottom: 25px;
}
.fund {
    font-size: 76px;
    font-weight: bold;
    color: #F49C04;
    line-height: 1.5em;
}
span.orangeLarge {
  font-size: 24px;
  font-weight: 700;
  line-height: 40px;
    color: #F49C04;
}
span.orange {
    color: #F49C04;
}
.tnc_item div:before {
    display: inline-block;
    position: absolute;
    content: '';
    width: 14px;
    height: 2px;
    background-color: #222;
    top: 12px;
    left: 0px;
}
.tnc_item div:after{
    display: inline-block;
    position: absolute;
    content: '';
    width: 14px;
    height: 2px;
    background-color: #222;
    top: 13px;
    left: 7px;
    transform: translate(-50%, -50%) rotate(90deg);
}
.tnc_item div.item_ClickAfter:before{
    background-color: #F49C04;
}
.tnc_item div.item_ClickAfter:after{
    display: none;
}
.tnc_item div {
    font-size: 17px;
    color: #222;
    padding-left: 30px;
    margin-bottom: 20px;
    font-weight:  500;
    cursor: pointer;
    position: relative;
}
.tnc_item div.item_ClickAfter {
    color: #F49C04;
}
.orange {
    color: #F49C04;
}
.infoIndent {
    padding-left: 10px;
    color: #787878;
}
/* =========== section04 ========== */
.section04 { 
  /*padding: 25px 100px;*/
}
 
.section04-txt{
  margin-top: 20px;
  font-size: 16px;
  line-height: 29px;
}
 
.section04-item{
 padding: 30px 60px;
 max-width: 878px; 
}
.icon-quali {
  width: 86px; 
  /*background: #F49C04;
  box-shadow: 0px 12px 18px rgba(24, 114, 38, 0.12);
  border-radius: 50%;*/
  display: inline-block;
    vertical-align: top;
 /* padding-top: 13px;*/
}
.icon-quali img{
  width: 60px;
}
 
.section04-itemTxt{
  font-size: 13px;
    line-height: 17px;
}
.section04-info {
    display: inline-block;
   /* width: 70%;
    margin-left: 35px;*/
    vertical-align: middle;
    text-align: left;
}
.section04-tnc{
  font-size: 18px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.box {
    background: #f7f7f7;
    border-radius: 5px;
    padding: 25px;
    color: #707070;
    font-size: 14px;
    line-height: 1.5;
    box-sizing: border-box;
  margin: 20px 0;
    
     overflow: hidden;
}
.box02 {
    border-radius: 5px;
    color: #707070;
    font-size: 14px;
    line-height: 1.5;
    box-sizing: border-box;
    margin: 20px auto;
    width: 100%;
     overflow-x: hidden;
}
.box03 {
    background: #f7f7f7;
    border-radius: 5px;
    padding: 25px;
    color: #333;
    font-size: 15px;
    line-height: 1.5;
    box-sizing: border-box;
    margin: 20px 0;
    overflow: hidden;
    border: solid 1px #701E47;
}
.boxinner {
      /*min-width: 363px;*/
    max-width: 570px;
    vertical-align: middle;
    margin: 0 auto;
}
.boxinner div {
    vertical-align: middle;
}
.en .boxinner {
    max-width: 100%;
    vertical-align: middle;
    margin: 0 auto;
}
.percentTerm {
    padding: 10px 0 0;
}
.calTerm {
    display: inline-block;
    margin: 0 4px;
    vertical-align: middle;
}
table.penalty {
    width: 100%;
    max-width: 585px; 
    border: solid 1px #701E47; 
}
table.penalty tr th,
table.penalty tr td {
    padding: 5px 20px;
     text-align: center;
}
table.penalty tr th {
    font-weight: bold; 
    color: #fff;
    background-color: #701E47;
}
table.penalty tr td { 
    color: #333;
    border-bottom: dotted 1px #701E47;
}
/* =========== section05 ========== */
.section05 { 
  /*padding: 25px 100px 50px;*/
}
 
.section05-txt{
  margin-top: 20px;
  font-size: 18px;
  line-height: 29px;
}
 .section05 img{
  max-width: 165px;
}
.section05-item{
  padding: 60px 23px 40px;
  height: 303px;
}
.additionalBtn {
    text-align: center;
    display: block;
}
.additionalBtn a.btn-main {
   border-radius: 6px!important;
   font-weight: bold;
    font-size: 18px;
    line-height: 1.5em; 
    text-transform: uppercase;
   padding: 6px 20px;
    margin-top: 8px;
   
}
.alignPromise {
    text-align: left;
    width: 320px;
    margin: 0 auto;
}
/* =========== section06 ========== */
.section06 {
     /*padding: 60px 100px 30px;*/
 
  
    margin-left: auto;
    margin-right: auto;
    font-size: 16px; 
    text-align: center;
}
/* =========== table ========== */
table.table-border {
  width: 100%;
  font-size: 18px;
  border-collapse: separate;
  border-spacing: 0;
  margin-bottom: 20px;
  text-align: center;
}
table.table-border td{
  border-right: 1px solid #dedede;
  border-top: 1px solid #dedede;
  padding: 17px 20px;
}
table.table-border thead th{
  color: #00A560;
  text-align: center;
  padding: 17px;
  line-height: 1;
  border-right: 1px solid #dedede;
  border-top: 1px solid #dedede;
}
table.table-border thead th span{
  font-size: 24px;
}
table.table-border tr td:first-child,
table.table-border tr th:first-child{
  text-align: left;
  border-left: 1px solid #dedede;
}
table.table-border tbody tr:last-child td{
  border-bottom: 1px solid #dedede;
}
table.table-border thead tr:first-child th:first-child{
  border-top-left-radius: 10px;
}
table.table-border tbody tr:last-child td:first-child{
  border-bottom-left-radius: 10px;
}
table.table-border thead tr:first-child th:last-child{
  border-top-right-radius: 10px;
}
table.table-border tbody tr:last-child td:last-child{
  border-bottom-right-radius: 10px;
}
table.table-border ol.list {
  padding-left: 30px;
  margin-top: 10px;
}
/* =========== 1200 ========== */
@media (max-width: 1200px){
  .pageHead {
    min-height: 300px; /*min-height: 400px;*/
    background-size: cover;
  }
  .pageHead{
     min-height: 300px; /*min-height: 400px;*/
    background-size: cover;
  }
  .pageHead_en{
     min-height: 300px; /*min-height: 400px;*/
    background-size: cover;
  }
  .pageHead_zh{
    min-height: 300px; /*min-height: 400px;*/
    background-size: cover;
  }
  .tabBox {
    padding: 35px 70px;
  }
  .public_enqBox {
     padding: 35px 180px;
  }
.percentTerm {
    padding:  0;
}
  .calTerm {
    display: block;
    margin: 10px 7px;
    vertical-align: middle;
   }
    
    .equalRotate {
        transform: rotate(90deg);
    }
}
@media (max-width: 1024px) {
    .logoNoLink {
        margin: 8px 11px;
        position: absolute;
        top: -3px;
        left: 15px;
        display: inline-block;
        height: 33px;
        width: 33px;
    }
}
/* =========== 992 ========== */
@media (max-width: 992px){
.section03-decor01 {
    max-width: 157px;
    margin-bottom: 25px;
    position: relative;
    top: 0px;
}

.cross {
    color: #701E47;
    font-size: 30px;
    font-weight:lighter;
    line-height: 16px;
    margin: 5px 0 10px;
    font-family: 'Noto Sans', sans-serif;
}
.crossEdit {
    padding-top: 0px;
}

.approve {
    display: none!important;
}
.imageInline {
    float: none;
    display: block;
    margin-left: 20px;
    margin: 0 auto 15px;; 
}
  .pageHead{
    min-height: 300px;
    margin-top: 50px;
  }
  .pageHead{
    min-height: 300px;
    margin-top: 50px;
  }
  .pageHead_en{
    min-height: 300px;
    margin-top: 50px;
  }
  .pageHead_zh{
    min-height: 300px;
    margin-top: 50px;
  }
  .section01{
    padding: 0;
    /*margin-top: -30px;*/
  }
  .section01-img img {
    width: 100%;
  }
  .section02-item {
    padding: 20px 25px ;
   
    margin-bottom: 15px; 
  }
.section02-info {
    display: inline-block;
    width: 80%;
    margin-left: 0px;
    vertical-align: middle;
    text-align: left;
}
  .icon-qualifications { 
      width: 60px;
    vertical-align: middle;
    display: inline-block;
  }
  .icon-qualifications img {
      vertical-align: middle;
    display: inline-block;
    width: 48px;
  }
  .section02-item h4 {
    margin-top: 15px;
  }
  .desktop{
    display: none;
  }
  .mobile{
    display: block;
  }
  .mobile img{
    width: 296px;
    max-width: 100%;
  }
 
  .btn-apply {
    font-size: 24px;
    padding: 8px 25px;
    width: 200px;
  }
  #applyModal .modal-body {
    padding: 30px 30px;
  }
  .boxinner div {
    text-align: center;
}

 
}
 
/* =========== 768 ========== */
@media (max-width: 768px){
  .pageHead{
    min-height: 215px;
  }
  .pageHead_en{
    min-height: 215px;
  }
  .pageHead_zh{
    min-height: 215px;
  }
  .section01 {
    padding: 20px 0px 0px;
    box-shadow: none;
    border-radius: 0;
  }
  .en .section01 {
    padding: 30px 0px 0px;
    box-shadow: none;
    border-radius: 0;
  }
  .section01 p,
  .section01 h5{
    font-size: 18px;/*12*/
    line-height: 24px;
  }
  .amount {
    font-size: 35px;
  }
  .section04{
    margin:   0;
    border-radius: 0;
    /*padding: 25px 0;*/
  }
.section04-info {
    display: inline-block;
    /*width: 60%;
    margin-left: 35px;*/
    vertical-align: middle;
    text-align: left;
}
  .tabBox {
    box-shadow: none;
    padding: 20px 0;
  }
     .public_enqBox {
     padding: 35px 0px;
}
  #section02-retail {
    padding: 0 0 30px;
  }
  table.table-border{
    font-size: 16px;
  }
  table.table-border td,
  table.table-border thead th{
    padding: 14px 10px;
  }
  table.table-border thead th span{
    font-size: 20px;
  }
 .ttl_bgColor {
    padding: 3px 10px;
    border-left: 8px solid #e4d7de;
    color: #701E47;
    font-size: 20px;
    border-radius: 1px;
    position: relative;
    margin-left: -15px;
    text-align: left;
}
    .box {
        background: #f7f7f7;
        border-radius: 5px;
        padding: 25px;
        color: #707070;
        font-size: 14px;
        line-height: 1.5;
        box-sizing: border-box;
        margin: 20px auto;
        overflow-x: auto;
        width: auto;
    }
     .box02 {
        border-radius: 5px; 
        color: #707070;
        font-size: 14px;
        line-height: 1.5;
        box-sizing: border-box;
        margin: 20px auto;
        overflow-x: auto;
    }
  
}

/* =========== 576 ========== */
@media (max-width: 576px){
.en .section01 {
    margin-top: 120px;
    padding: 30px 0px 0px;
    box-shadow: none;
    border-radius: 0;
    position: relative;
}
  .section01 p{
    line-height: 27px;
    margin-bottom: 25px;
  }
  .pageHead{
    min-height: 155px;
  }
  .pageHead_en{
    min-height: 155px;
  }
  .pageHead_zh{
    min-height: 155px;
  }
.section01-img img {
    width: 100%;
    position: relative;
    top: 120px;
  }
    .section02-item {
    padding: 10px 25px ;
   
    margin-bottom: 15px; 
  }
.section02-item h4 {
    margin-top: 5px;
    text-align: center;
}
    table.penalty tr th,
    table.penalty tr td {
        padding: 5px 10px;
    }
    .nav > li > a {
        position: relative;
        display: block;
        padding: 5px 10px;
    }
}
/* =========== 414 ========== */
@media  (max-width: 414px){
.en .section01 {
    margin-top: 150px;
    padding: 30px 0px 0px;
    box-shadow: none;
    border-radius: 0;
    position: relative;
}
.section01-img img {
    width: 100%;
    position: relative;
    top: 130px;
  }

.section04-item {
    padding: 20px 30px;
    margin-bottom: 15px;
    text-align: left;
}
.icon-quali {
    width: 86px;
    display: inline-block;
    margin-bottom: 10px;
    /* padding-top: 13px; */
}
.section04-info {
    display: inline-block;
    width: 100%;
    margin-left: 0;
    vertical-align: middle;
    text-align: center;
}


 h3.title {
    text-align: left!important;
     clear: both;
}
.pdfBtn {
        text-align: left;
        position: relative;
        clear: both;
    }
.en .pdfBtn {
        text-align: left;
        position: relative;
        margin-top: 1px!important;
        clear: both;
    }
}
/* =========== 375 ========== */
@media (max-width: 375px){
    .pageHead{
        min-height: 135px;
    }
    .pageHead_en{
        min-height: 135px;
    }
    .pageHead_zh{
        min-height: 135px;
    }
}
@media (max-width: 340px){ 
    .en .box03 {
        background: #f7f7f7;
        border-radius: 5px;
        padding: 15px 5px;
        color: #333;
        font-size: 15px;
        line-height: 1.5;
        box-sizing: border-box;
        margin: 20px 0;
        overflow: hidden;
        border: solid 1px #701E47;
    }
}